@charset 'utf-8';
 
#user_style, #pass_style {
	background:#fff url(../../../images/username.gif) no-repeat right;
	padding:2px 30px 3px 10px;
}
#user_style:focus, #pass_style:focus {
	direction:ltr;
}
#pass_style {
	background:#fff url(../../../images/pass.gif) no-repeat right;
}
.list_style {
	margin: 0 10px 0 0;
    text-align: justify;
    line-height: 25px;
}
.list_style li {
	background:url(../../../images/arrow2.png) right no-repeat;
	margin:20px 10px;
	padding:0 15px 0 0;
}
.list_style2 {
	margin:0 10px 0 0;
	text-align:justify;
}
.list_style2 li {
	background:url(../../../images/arrow3.png) right no-repeat;
	margin:2px 0;
	padding:0 15px 0 0;
}
.list_style3 {
	margin:20px 10px 20px 0;
	text-align:justify;
	font-family:nasimYW;
	font-size:20px;
}
.list_style3 li {
	background:url(../../../images/arrow4.png) right no-repeat;
	margin:10px 0;
	padding:0 22px 0 0;
}
.list_style3 li a {
	font-size:12px;
	font-family:tahoma;
}
.list_style_a {
	margin:20px 10px 20px 0;
	text-align:justify;
	font-family:nasimYW;
	font-size:20px;
}
.list_style_a li {
	margin:10px 0;
	padding:0 22px 0 0;
}
.list_style_a li ul li{
	background:url(../../../images/arrow4.png) right no-repeat;
	margin:10px 0;
	padding:0 22px 0 0;
}
.list_style_a li a {
	font-size:12px;
	font-family:tahoma;
}
 
figure.effect-apollo p {
	margin: 20px 60px 0 0;
	max-width: 250px;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	padding:5px 10px
}
figure.effect-apollo h2 {
	margin: 0px 60px 0 0;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
#totop {
	background:url(../../../images/to_top.png) no-repeat;
	display:block;
	position:fixed;
	left:10px;
	bottom:20px;
	width:40px;
	height:40px;
	cursor:pointer;
}

.yw_text {
	font-size:14px;
}
.yw_text, .yw_text table tbody td tr  ,.yw_text a ,.yw_text a:hover,.yw_text p,.yw_text table tbody tr td {
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text_med, .yw_text_med table tbody td tr  ,.yw_text_med a ,.yw_text_med a:hover,.yw_text_med p,.yw_text_med table tbody tr td {
	font-size:13px;
	line-height:26px;
	margin:10px 0 0 0;
	padding: 1px;
}
.yw_text_small, .yw_text_small table tbody td tr  ,.yw_text_small a ,.yw_text_small a:hover,.yw_text_small p,.yw_text_small table tbody tr td {
	font-size:12px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text_smaller, .yw_text_smaller table tbody td tr  ,.yw_text_smaller a ,.yw_text_smaller a:hover,.yw_text_smaller p,.yw_text_smaller table tbody tr td {
	font-size:11px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text ul {
	margin:10px 5px 10px 5px;
}
.yw_text ul li {
	background:url('../../images/arrow2.png') right no-repeat;
	padding:0 15px 0 0;
	margin:0 0 0 10px;
}
.yw_text ol {
	margin:10px 20px 10px 20px;
	list-style-type: decimal;
	list-style: arabic-indic;
}
.yw_text ol li {
	list-style-type: decimal;
	list-style: arabic-indic;
	padding:0 5px 0 0;
	margin:0 0 0 10px;
}  
.yw_input {
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 0px 0px 3px #e3e3e3;
	-webkit-box-shadow:inset 0px 0px 3px #e3e3e3;
	box-shadow:inset 0px 0px 3px #e3e3e3;
	font-family:tahoma;
	font-size:12px;
	padding:4px 5px 3px 10px;
} 


   

